Bug 1734181 - [RFE] Remove pin from menus & remembering of last menu clicked in navigation menu [NEEDINFO]
Summary: [RFE] Remove pin from menus & remembering of last menu clicked in navigation ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.12.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.12.0
Assignee: Filip Hlaváč
QA Contact: Sudhir Mallamprabhakara
Parthvi Vala
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 21:31 UTC by Harpreet Kataria
Modified: 2019-12-18 14:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:33:19 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:
dajohnso: needinfo? (hkataria)


Attachments (Terms of Use)

Description Harpreet Kataria 2019-07-29 21:31:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2019-07-29 22:03:04 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 4 Dave Johnson 2019-07-30 00:03:04 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.


Note You need to log in before you can comment on or make changes to this bug.